#!/bin/sh
echo 'name: pandoc
version: 1.9.4.2
id: pandoc-1.9.4.2-f2f05b9ffd7a341e03be1ae48738f549

license: GPL
copyright: (c) 2006-2012 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, and Textile, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, Word docx, RTF, MediaWiki, Textile,
             groff man pages, plain text, Emacs Org-Mode, AsciiDoc, EPUB,
             and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Pretty Text.Pandoc.Shared
                 Text.Pandoc.Parsing Text.Pandoc.Highlighting
                 Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
                 Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB Text.Pandoc.PDF
                 Text.Pandoc.Templates Text.Pandoc.Biblio Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.XML Text.Pandoc.UTF8 Text.Pandoc.MIME
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-1.9.4.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/pandoc-1.9.4.2
              /usr/local/lib
hs-libraries: HSpandoc-1.9.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.3-1fe6b66423da0fa4b2bf8d9b14820d08
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         citeproc-hs-0.3.4-def45464257a22651da8bec6bbf8fe8c
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         extensible-exceptions-0.1.1.4-d27a1ac47e54880cae007cceceb41580
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         highlighting-kate-0.5.1-d06afdfb7b7e50698caa75d092f9094e
         json-0.5-2c2e6eff16f49f5f7da238736373307a
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         pandoc-types-1.9.1-79c40f51c8cd0c99176b26a36305cd94
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
         tagsoup-0.12.6-29e813ea4b09c0061c25a107ef9b0cb6
         temporary-1.1.2.3-e9004dc439880aecdff04f0ca1cc1404
         texmath-0.6.0.6-5890278d4aaf380b947eaccb224e2476
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xml-1.3.12-ef89d3099ce9e509aca00bdf76267bd0
         zip-archive-0.1.1.8-00c4ed0394ccc7e59fb05e93afc70538
         zlib-0.5.3.3-9ed15628a121b3b57f97b7acc02bf5d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-1.9.4.2/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/pandoc-1.9.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
